Subject: doctor contacts,400,000 doctors:

From: "Charlene belladonna" <[email-masked]>
Date: Tue, 15 Nov 2005 21:29:44 -0500

NEW! NEW! INTRODUCTORY OFFER!
 
JUST RELEASED! 11-12-05
 
The United States HealthCare E-mail DATABASE
 
In a rapidly-changing industry, current healthcare information is 
an invaluable resource to businesses and organizations.  The United 
States Healthcare Email Database includes comprehensive information, 
including email addresses, on more than 7,000 hospitals, 25,000, 
400,000 doctors and other institutions.  It is the most extensive 
and reliable database of key decision makers in the healthcare 
market. In addition to email addresses for senior managers and 
high-level executives, it also offer physical mailing addresses as 
well as phone/fax numbers.

Each record is indexed by such features as name, address, phone and 
fax and, for the first time, emails..  The database is available in 
Excel format on CD Rom.  It is designed for mailing lists and merges.  
The data can be selected by state or other criteria. During this 
special offer, it can be used on an unlimited basis.
 
During this introductory offer, the cost of this completely new 
database (which is available exclusively on CD-Rom) is $279.00 
(reg. $1,095).   
 
To order The United States HealthCare Email Database?, please 
complete the information below and fax it to 905-751-0199 
(Tel: 905-751-0919).
  
Your organization will be invoiced accordingly.
  
NAME:
 
TITLE:
 
ORGANIZATION:
 
ADDRESS:
 
CITY:
 
POSTAL:
 
TEL:
 
FAX:
 
E-MAIL:

11-11-05